﻿.body_login
{
	font: 12px "宋体";
	color: #666666;
	background-color: #eeeeee;
	margin: 0px;
	font: "Times New Roman" , Times, serif;
	text-align: center;
}
.n_main
{
	background-image: url(../../images/pmlc12_bg_sy.gif);
}
/*导航*/
.logo
{
	width: 244px;
	height: 89px;
	margin: 0px;
	float: left;
	background-image: url('../../images/pmlc_logo_amlc.gif');
	background-repeat: no-repeat;
}
.wel_font
{
	width: 260px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	font-family: 宋体;
}
a.white_a, a.white_a:hover, a.white_a:visited
{
	color: #FFFFFF !important;
}
.login
{
	width: 739px;
	height: 44px;
	margin: 0px;
	float: right;
	background-image: url('../../images/pmlc_head_amlc.gif');
	text-align: right;
	padding: 5px 10px;
	background-repeat: no-repeat;
}
.menu_left_td
{
	background-image: url('../../images/pmlc_menu_left_amlc.gif');
	background-repeat: no-repeat;
}
.menu
{
	width: 759px;
	height: 35px;
	background-image: url(../../images/pmlc_menu.bg3.gif);
	margin: 0px;
	float: right;
	background-color: #448628;
	background-repeat: repeat-x;
	overflow: hidden;
}
/*登录*/
.p_login_mark
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 2em;
	table-layout: fixed;
}
.container_login
{
	width: 1003px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFFFFF;
	overflow: hidden;
}
.logo_login
{
	width: 1003px;
	height: 83px;
	background-image: url(../../images/logo_amlc.gif);
}
.menu_login
{
	width: 260px;
	height: 39px;
	background-image: url(../../images/menu.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	line-height: 30px;
	text-align: center;
}
.menu_login a
{
	color: #FFFFFF;
	text-decoration: none;
}
.menu_login a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.menu_login a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menu_login a:hover
{
	text-decoration: none;
	color: #00FF00;
}
.menu_login a:active
{
	text-decoration: none;
	color: #00FF00;
}
.pagebody_login
{
	height: auto;
	background-color: #FFFFFF;
	margin: :auto;
}
/*pagebody_left-down表格*/
.pagebody_left_downbj_login
{
	width: 180px;
	height: 29px;
	margin: auto;
	border-right: 2px solid #ffffff;
}
.textbox00_login
{
	width: 180px;
	height: 20px;
	color: #666666;
	text-align: left;
	padding-left: 3px;
	float: left;
}

.textbox_login
{
	width: 180px;
	color: #666666;
	text-align: left;
	line-height: 15px;
	padding-left: 1px;
	padding-right: 20px;
	height: atuo;
}
.textbox001_login
{
	width: 180px;
	height: 155px;
	color: #666666;
	text-align: left;
	line-height: 15px;
	padding-left: 5px;
}
.textbox002_login
{
	width: 180px;
	height: 155px;
	color: #666666;
	text-align: left;
	line-height: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
/*login底部版权信息*/
.footer_login
{
	margin: auto;
	overflow: hidden;
}
    a.foot_a,a.foot_a:hover,a.foot_a:visited {
    color:#666;
    text-decoration:none !important;
} 
a.foot_a:hover {
    color:#999;
} 
.footer_up_login
{
	width: 1003px;
	height: 30px;
	text-align: center;
	color: #ffffff;
}

/*10.29投稿记录开始*/
.table_t2
{
	border-collapse: collapse;
	width: 1004px;
	background: url(../../images/bg_zhong_03.gif) repeat-x;
	border-left: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	height: 40px;
}
.table_t2 tr
{
	color: #333;
	height: 16px;
	line-height: 16px;
}
.table_t2_w
{
	text-align: left;
	color: #222;
}

#main_top
{
	border: #bebebe 1px solid;
	margin: 10px auto 0;
	background-color: #f1f9ee;
	padding: 10px 20px;
}
.top_table
{
	background: #eef8e2;
}
.top_table tr
{
	height: 35px;
	line-height: 35px;
}
.top_table td
{
}
.top_table td input
{
	line-height: 20px;
	border: 1px solid #b8b8b8;
}
.top_input
{
	border: 1px solid #bebebe;
	height: 20px;
	line-height: 20px;
	width: 200px;
	background: #FFF;
}
.top_input2
{
	border: 1px solid #bebebe;
	height: 20px;
	line-height: 20px;
	width: 120px;
}
.top_input3
{
	border: 1px solid #bebebe;
	height: 20px;
	line-height: 20px;
	width: 60px;
}
.top_input4
{
	border: 1px solid #bebebe;
	height: 20px;
	line-height: 20px;
	width: 40px;
}
.top_wenzi
{
	color: #005f00;
	font-weight: bold;
	text-align: right;
}
.tableNew
{
	width: 1004px;
	height: auto;
	overflow: visible;
	margin: 10px auto 10px auto;
}
.table_t
{
	border-collapse: collapse;
	width: 1004px;
	background: url(../../images/bg_zhong_03.gif) repeat-x;
}
.table_t tr
{
	height: 40px;
	line-height: 40px;
	color: #085c06;
	font-size: 14px;
	font-weight: bold;
}
.table_t .table_t_wen
{
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
.table_tanchu1
{
	border-collapse: collapse;
	margin-bottom: 10px;
}
.table_tanchu1 tr
{
	height: 28px;
	line-height: 29px;
	color: #333;
}
.table_tanchu1 .TG_wen2
{
	font-size: 12px;
	text-align: left;
	color: #F00;
}
.tb_txtbox1
{
	height: 18px;
	line-height: 18px;
	border: 1px solid #dcdcdc;
	width: 150px;
}
.Box_table_t .t_t_wen
{
	text-align: right;
	font-weight: bold;
	color: #222;
}
.Box_table_t
{
	text-align: left;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f0f8eb;
	padding-top: 10px;
	padding-left: 50px;
	border-bottom: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
}
/*10.29投稿记录结束*/
/**********************************编辑部注册开始*************************************/
#warp
{
	width: 1004px;
	margin: 0 auto;
}
.TG_header
{
	background: url(../../images/TGJL_header_01.gif) no-repeat;
	width: 1004px;
	height: 331px;
	margin: 0 auto;
}
.TG_p1
{
	width: 322px;
	padding-left: 658px;
	padding-top: 36px;
	color: #333;
	font-size: 12px;
	font-family: "宋体";
	line-height: 1.5em;
}
.TG_p2
{
	padding-left: 765px;
	padding-top: 160px;
	color: #333;
	font-size: 14px;
	line-height: 1.5em;
}
.TG_main
{
	width: 1004px;
	margin: 0 auto;
}
.TG_tk
{
	width: 1004px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.TG_tk_wen
{
	padding-top: 20px;
	padding-left: 25px;
	width: 470px;
	float: left;
}
.TG_tk_wen h4
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 15px;
}
.TG_tk_wen p
{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333;
	font-size: 12px;
	line-height: 1.5em;
	padding-left: 5px;
}

.TG_tk_wen p span
{
	font-weight: bold;
}
.TG_btn_box
{
	float: left; /*	padding-top:60px; */
	padding-left: 269px;
	margin-top: 60px;
}
a.TG_btn_TY, a.TG_btn_TY:link, a.TG_btn_TY:visited, a.TG_btn_TY:active
{
	background: url(../../images/btn_ty.gif) no-repeat;
	display: block;
	width: 137px;
	height: 48px;
	overflow: hidden;
}
a.TG_btn_TY:hover
{
	background: url(../../images/btn_ty.gif) no-repeat 0 -48px;
	display: block;
	width: 137px;
	height: 48px;
	overflow: hidden;
}
.TG_btn_box_TY
{
	float: left;
}
.TG_btn_box_ZB
{
	float: left;
	padding-left: 15px;
	padding-top: 10px;
}
.footer
{
	width: 1004px;
	margin: 0 auto;
	text-align: center;
	height: 40px;
	line-height: 40px;
	background: url(../../images/footer_06.gif) no-repeat;
}
.black
{
	background: #e1e1e1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0; /*	filter:alpha(opacity=50);     -moz-opacity:0.5;      opacity: 0.5; */
	z-index: 99;
	display: none;
}

.TG_Box
{
	background: url(../../images/TG_box_bg2_03.gif) no-repeat;
	width: 436px;
	height: 438px;
	position: absolute;
	left: 504px;
	top: 125px;
	z-index: 999;
	display: none;
}
.TG_BOX_cloce
{
	padding-top: 25px;
	float: right;
	padding-right: 25px;
	padding-bottom: 25px;
}
.TG_BOX_TABLE
{
}
.TG_table
{
	border-collapse: collapse;
	margin-left: 53px;
}
.TG_table tr
{
	height: 38px;
	line-height: 38px;
}
.TG_table2
{
	border-collapse: collapse;
	margin-top: 25px;
	margin-left: 53px;
}
.TG_table2 tr
{
	height: 38px;
	line-height: 38px;
}
.TG_table3
{
	border-collapse: collapse;
	margin-top: 35px;
	margin-left: 25px;
}
.TG_table3 tr
{
	height: 38px;
	line-height: 38px;
}
.TG_table4
{
	border-collapse: collapse;
	margin-top: 40px;
	margin-left: 200px;
}
.TG_wen
{
	font-size: 14px;
	color: #333;
	text-align: right;
}
.TG_BOX_TABLE .TG_wen2
{
	font-size: 12px;
	text-align: left;
	color: #F00;
}
.TG_input
{
	height: 28px;
	line-height: 28px;
	border: 1px solid #dcdcdc;
	width: 150px;
}


/**********************************编辑部注册结束*************************************/
/**********************************分段浏览修改开始 2013-11-7 *************************************/
.right_table
{
	border-collapse: collapse;
}
.right_table tr
{
	height: 26px;
	line-height: 26px;
}
.right_table2
{
	border-collapse: collapse;
	margin-top: 10px;
}
.right_table2 tr
{
	height: 30px;
	line-height: 30px;
}
.select_td
{
	border: 1px solid #bebebe;
	height: 22px;
	line-height: 22px;
	width: 80px;
}
.select_td2
{
	border: 1px solid #bebebe;
	height: 22px;
	line-height: 22px;
	width: 160px;
}

.R_input
{
	border: 1px solid #bebebe;
}
.amlc_table_guandian
{
	line-height: 20px;
	height: 20px;
	padding-bottom: 5px;
}
/**********************************分段浏览修改结束*************************************/
/***********************************上传样式开始*************************************************/
div.swffieldset {
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 10px 10px;
}
div.swffieldset span.swflegend {
	position: relative;
	background-color: #FFF;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #73b304;
}

div.swfflash {
	width: 375px;
	margin: 5px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}

.up_mal .progressWrapper {
	width: 500px;
    padding-left:0;
	overflow: hidden;
}

.progressContainer {
	margin: 0;
    padding: 4px;
	margin-bottom:5px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
	font-size:12px;
}

/* Message */
.swfmessage {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.swfred {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.swfgreen {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.swfblue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 100%;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
    width: 100%;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
    color: #000;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.up_mal{
	border-left: 1px #99ab92 solid;
    border-bottom: 1px #99ab92 solid;
    border-right: 1px #99ab92 solid;
	padding:5px 5px 0 5px;
	height:300px;
	overflow:auto;
	overflow-x: hidden;
	}
/***********************************上传样式结束*************************************************/
/************************************上传论文对话框***********************************/
.PMLC12_window
{
	width: 800px;
	height: auto;
	margin: auto;
	background-color: #FFF;
}
.PMLC12_window_bt
{
	width: 800px;
	height: 30px;
}
.PMLC12_window_bta
{
	width: 120px;
	height: 30px;
	float: left;
	text-align: left;
	padding-left: 10px;
}
.PMLC12_w_text_green
{
	height: 30px;
	color: #003300;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}
.PMLC12_w_exit
{
	width: 20px;
	height: 20px;
	padding: 5px;
	float: right;
}
.PMLC12_w_text_greena
{
	color: #006600;
	height: 30px;
	line-height: 30px;
}
.PMLC12_w_ba
{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
}
.PMLC12_w_table_a
{
	padding-top: 10px;
	width: 795px;
	border: 0;
	height: auto;
	margin: auto;
}
.PMLC12_w_table_b
{
	width: 795px;
	border: 0;
	height: auto;
	margin: auto;
}
.PMLC12_w_table_bN
{
	padding-top: 25px;
	width: 800px;
	border: 0;
	height: auto;
	margin: auto;
	border-left: 1px #99ab92 solid;
	border-bottom: 1px #99ab92 solid;
	border-right: 1px #99ab92 solid;
}
.PMLC12_w_text_a
{
	font: 12px;
	color: #666;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	vertical-align: top;
}
.PMLC12_w_text_b
{
	font: 12px;
	color: #9d061f;
	text-align: left;
	line-height: 20px;
}
.PMLC12_w_text_c
{
	font: 12px;
	color: #999;
	text-align: left;
	line-height: 20px;
}
.PMLC12_w_text_d
{
	font: 12px;
	color: #666;
	text-align: left;
	line-height: 20px;
}
.PMLC12_w_text_gray
{
	color: #0b4702;
	font-size: 12px;
	text-align: right;
	line-height: 30px;
	font-weight: bold;
}
.PMLC12_w_bian
{
	height: 20px;
	line-height: 20px;
	width: 240px;
	font-size: 12px;
	border: #7ab06c 1px solid;
}
.PMLC12_w_bian_a
{
	height: auto;
	font-size: 12px;
	border: #7ab06c 1px solid;
}
.PMLC12_w_bgxian
{
	height: 30px;
	background-image: url(../../images/pmlc12_w_bgxian.gif);
	background-repeat: repeat-x;
}
.PMLC12_w_bgxian1
{
	height: 2px;
	background-image: url(../../images/pmlc12_w_bgxian_q.gif);
	background-repeat: repeat-x;
}
.PMLC12_w_sc
{
	padding-top: 20px;
	height: 70px;
	text-align: center;
	margin: auto;
}
a.BigButton, a.BigButton:visited, a.BigButton:link
{
	background-image: url('../../images/pmlc_btn11.gif');
	width: 90px;
	height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	color: #325b18;
	font-size: 14px;
	font-weight: bold;
}
a.BigButton:hover, a.BigButton:active
{
	background-image: url('../../images/pmlc_btn11.1.gif');
	width: 90px;
	height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	color: #325b18;
	font-size: 14px;
	font-weight: bold;
}
.PMLC12_sclw_table_b
{
	padding-top: 25px;
	width: 100%;
	border: 0;
	height: auto;
	margin: auto;
}
/************************************上传论文对话框结束***********************************/
